lua-resty-hipchat

Hipchat library for Lua and OpenResty

$ luarocks install lua-resty-hipchat

Versions

v1.0-14 years ago126 downloads

Dependencies

lua >= 5.1

Labels

Manifests